Bug 73645 - korganizer has wrong date starting august 31
korganizer has wrong date starting august 31
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: korganizer (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-07 14:21 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:00:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Here is the old version of .kde/share/config/korganizerrc that had the date problem (3.01 KB, application/octet-stream)
2002-09-07 14:24 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-09-07 14:21:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux)

Description of problem:
When 1st day of week is Sunday, August only showed up with
30 days.  When 1st day of week is Monday, August had 31 days
but Sept started on the 2nd

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start korganizer 3.0 (using kde 3.0.0-10)
2.view the month of august 2002.
see its bad.
 

Actual Results:  see above 

Expected Results:  I expect August to have 31 days and Sept to start with 1.


Additional info:

I have apparently fixed it...
I installed redhat 7.2 and then did an upgrade to a newer
version of kde.  Then when 7.3 came out, I upgraded
to redhat 7.3

I renamed korganizerrc
and re-started korganizer, it is now ok.
Comment 1 Need Real Name 2002-09-07 14:24:07 EDT
Created attachment 75425 [details]
Here is the old version of .kde/share/config/korganizerrc that had the date problem
Comment 2 Petr Rockai 2006-07-17 14:20:20 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 3 Bill Nottingham 2006-10-18 14:00:51 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.